{% extends 'base.html.twig' %}

{% block tabBar %}
    {% include 'component/mdc_tab_bar_component.html.twig' with {
        'id': 'matching_tab_bar',
        'tabs': [
            {'name': 'Objekte', 'description': '– Objekt sucht Konzept –', 'id': 'object_overview_tab', 'url': path('company_location_management_matching_object_overview'), 'active': false},
            {'name': 'Ansiedlungsgesuche', 'description': '– Konzept sucht Objekt –', 'id': 'looking_for_property_request_overview_tab', 'url': path('company_location_management_matching_looking_for_property_request_overview'), 'active': false},
        ]
    } only %}
{% endblock %}

